<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FlexBox</title>
    <link rel="stylesheet" href="flexbox.css">
</head>
<body>
    <div class="navbar">
        <a href="#link1"> Link </a>
        <a href="#link2"> Link </a>
        <a href="#link3"> Link </a>
        <a href="#link4"> Link </a>
    </div>
    <div class="flex-container"> 
        <div class="about">
            <h1> About Me </h1>
            <p> Photo of me: </p>
            <p class="img-me"> Image </p>
            <p> Some text about me in culpa qui officia deserunt mollit anim.</p>
            <h1> More Text </h1>
            <p> Lorem ipsum dolor sit ame.</p>
            <p class="img-about"> Image </p>
            <p class="img-about"> Image </p>
            <p class="img-about"> Image </p>
        </div>
        <div class="mainclass">
            <div class="bodyclass1">
                <h1> TITLE HEADING </h1>
            <p> Title description. Dec 7, 2017.</p>
            <p class="img-body"> Image </p>
            <p> Some text...</p>
            <p> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illo vitae maxime eius, ex laudantium vero dolorum impedit quod unde quae provident veritatis voluptatibus eos, commodi sequi harum rerum. Praesentium, natus.</p>
            </div>
            <div class="bodyclass2">
                <h1> TITLE HEADING </h1>
                <p> Title description. Dec 7, 2017.</p>
                <p class="img-body"> Image </p>
                <p> Some text...</p>
                <p> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illo vitae maxime eius, ex laudantium vero dolorum impedit quod unde quae provident veritatis voluptatibus eos, commodi sequi harum rerum. Praesentium, natus.</p>
            </div>
        </div>
        
    </div>
    <div class="footer">
        <h1 class="footer-h1"> Footer </h1>
    </div>
</body>
</html>